# Exported from MPLAB IDE project `SSD1289.mcp' on Wed Nov 07 12:55:00 2007.

SSD1289.hex : SSD1289.cof
	"D:\mcc30\bin\pic30-bin2hex.exe" "SSD1289.cof"

SSD1289.cof : "main.o" "SSD1289.o"
	"D:\mcc30\bin\pic30-gcc.exe" -Wl,"D:\mcc30\projects\PIC24_Eval1\SSD1289\main.o","D:\mcc30\projects\PIC24_Eval1\SSD1289\SSD1289.o","D:\mcc30\lib\libpPIC24Fxxx-coff.a",--script="D:\mcc30\support\gld\p24FJ128GA010.gld",--defsym=__ICD2RAM=1,-Map="SSD1289.map",--report-mem,-o"SSD1289.cof"

main.o : "main.c" "D:\mcc30\projects\PIC24_Eval1\SSD1289\SSD1289.h" "d:\mcc30\bin\..\support\h\p24fj128ga010.h" "D:\mcc30\projects\PIC24_Eval1\SSD1289\main.c"
	"D:\mcc30\bin\pic30-gcc.exe" -mcpu=24FJ128GA010 -c -x c "main.c" -o"main.o" -g -Wall -O3

SSD1289.o : "SSD1289.c" "D:\mcc30\projects\PIC24_Eval1\SSD1289\sysfont.h" "D:\mcc30\projects\PIC24_Eval1\SSD1289\SSD1289.h" "d:\mcc30\bin\..\support\h\p24FJ128GA010.h" "d:\mcc30\bin\..\support\h\p24Fxxxx.h" "d:\mcc30\bin\..\support\h\peripheral_24F\PIC24F_periph_features.h" "d:\mcc30\bin\..\support\h\peripheral_24F\Generic.h" "d:\mcc30\bin\..\support\h\peripheral_24F\timer.h" "d:\mcc30\bin\..\support\h\p24fj128ga010.h" "D:\mcc30\projects\PIC24_Eval1\SSD1289\SSD1289.c"
	"D:\mcc30\bin\pic30-gcc.exe" -mcpu=24FJ128GA010 -c -x c "SSD1289.c" -o"SSD1289.o" -g -Wall -O3

clean : 
	del "main.o" "SSD1289.o" "SSD1289.cof" "SSD1289.hex"

